diff -urN dh-make-0.46/lib/debian/emacsen-startup.ex dh-make-0.46.new/lib/debian/emacsen-startup.ex
--- dh-make-0.46/lib/debian/emacsen-startup.ex	2006-06-02 13:03:28.000000000 +0200
+++ dh-make-0.46.new/lib/debian/emacsen-startup.ex	2008-07-14 15:19:53.000000000 +0200
@@ -18,8 +18,8 @@
 ;; If package-dir does not exist, the #PACKAGE# package must have
 ;; removed but not purged, and we should skip the setup.
   (when (file-directory-p package-dir)
-        (setq load-path (cons package-dir load-path))
-       (autoload '#PACKAGE#-mode "#PACKAGE#-mode"
-         "Major mode for editing #PACKAGE# files." t)
-       (add-to-list 'auto-mode-alist '("\\.#PACKAGE#$" . #PACKAGE#-mode))))
+    (setq load-path (cons package-dir load-path))
+    (autoload '#PACKAGE#-mode "#PACKAGE#-mode"
+      "Major mode for editing #PACKAGE# files." t)
+    (add-to-list 'auto-mode-alist '("\\.#PACKAGE#$" . #PACKAGE#-mode))))
 
diff -urN dh-make-0.46/lib/debian/init.d.ex dh-make-0.46.new/lib/debian/init.d.ex
--- dh-make-0.46/lib/debian/init.d.ex	2008-06-27 12:24:55.000000000 +0200
+++ dh-make-0.46.new/lib/debian/init.d.ex	2008-07-14 15:19:38.000000000 +0200
@@ -27,7 +27,7 @@
 
 # Include #PACKAGE# defaults if available
 if [ -f /etc/default/#PACKAGE# ] ; then
-	. /etc/default/#PACKAGE#
+    . /etc/default/#PACKAGE#
 fi
 
 set -e
@@ -80,63 +80,63 @@
 
 case "$1" in
   start)
-	echo -n "Starting $DESC: "
-	start-stop-daemon --start --quiet --pidfile $PIDFILE \
-		--exec $DAEMON -- $DAEMON_OPTS
+        echo -n "Starting $DESC: "
+        start-stop-daemon --start --quiet --pidfile $PIDFILE \
+            --exec $DAEMON -- $DAEMON_OPTS
         if running ; then
             echo "$NAME."
         else
             echo " ERROR."
         fi
-	;;
+        ;;
   stop)
-	echo -n "Stopping $DESC: "
-	start-stop-daemon --stop --quiet --pidfile $PIDFILE \
-		--exec $DAEMON
-	echo "$NAME."
-	;;
+        echo -n "Stopping $DESC: "
+        start-stop-daemon --stop --quiet --pidfile $PIDFILE \
+            --exec $DAEMON
+        echo "$NAME."
+        ;;
   force-stop)
-	echo -n "Forcefully stopping $DESC: "
+        echo -n "Forcefully stopping $DESC: "
         force_stop
         if ! running ; then
             echo "$NAME."
         else
             echo " ERROR."
         fi
-	;;
+        ;;
   #reload)
-	#
-	#	If the daemon can reload its config files on the fly
-	#	for example by sending it SIGHUP, do it here.
-	#
-	#	If the daemon responds to changes in its config file
-	#	directly anyway, make this a do-nothing entry.
-	#
-	# echo "Reloading $DESC configuration files."
-	# start-stop-daemon --stop --signal 1 --quiet --pidfile \
-	#	/var/run/$NAME.pid --exec $DAEMON
+        #
+        # If the daemon can reload its config files on the fly
+        # for example by sending it SIGHUP, do it here.
+        #
+        # If the daemon responds to changes in its config file
+        # directly anyway, make this a do-nothing entry.
+        #
+        # echo "Reloading $DESC configuration files."
+        # start-stop-daemon --stop --signal 1 --quiet --pidfile \
+        #       /var/run/$NAME.pid --exec $DAEMON
   #;;
   force-reload)
-	#
-	#	If the "reload" option is implemented, move the "force-reload"
-	#	option to the "reload" entry above. If not, "force-reload" is
-	#	just the same as "restart" except that it does nothing if the
-	#   daemon isn't already running.
-	# check wether $DAEMON is running. If so, restart
-	start-stop-daemon --stop --test --quiet --pidfile \
-		/var/run/$NAME.pid --exec $DAEMON \
-	&& $0 restart \
-	|| exit 0
-	;;
+        #
+        # If the "reload" option is implemented, move the "force-reload"
+        # option to the "reload" entry above. If not, "force-reload" is
+        # just the same as "restart" except that it does nothing if the
+        # daemon isn't already running.
+        # check wether $DAEMON is running. If so, restart
+        start-stop-daemon --stop --test --quiet --pidfile \
+            /var/run/$NAME.pid --exec $DAEMON \
+            && $0 restart \
+            || exit 0
+        ;;
   restart)
     echo -n "Restarting $DESC: "
-	start-stop-daemon --stop --quiet --pidfile \
-		/var/run/$NAME.pid --exec $DAEMON
-	[ -n "$DODTIME" ] && sleep $DODTIME
-	start-stop-daemon --start --quiet --pidfile \
-		/var/run/$NAME.pid --exec $DAEMON -- $DAEMON_OPTS
-	echo "$NAME."
-	;;
+        start-stop-daemon --stop --quiet --pidfile \
+            /var/run/$NAME.pid --exec $DAEMON
+        [ -n "$DODTIME" ] && sleep $DODTIME
+        start-stop-daemon --start --quiet --pidfile \
+            /var/run/$NAME.pid --exec $DAEMON -- $DAEMON_OPTS
+        echo "$NAME."
+        ;;
   status)
     echo -n "$LABEL is "
     if running ;  then
@@ -147,11 +147,11 @@
     fi
     ;;
   *)
-	N=/etc/init.d/$NAME
-	# echo "Usage: $N {start|stop|restart|reload|force-reload}" >&2
-	echo "Usage: $N {start|stop|restart|force-reload|status|force-stop}" >&2
-	exit 1
-	;;
+    N=/etc/init.d/$NAME
+    # echo "Usage: $N {start|stop|restart|reload|force-reload}" >&2
+    echo "Usage: $N {start|stop|restart|force-reload|status|force-stop}" >&2
+    exit 1
+    ;;
 esac
 
 exit 0
diff -urN dh-make-0.46/lib/debian/init.d.lsb.ex dh-make-0.46.new/lib/debian/init.d.lsb.ex
--- dh-make-0.46/lib/debian/init.d.lsb.ex	2008-06-27 12:47:23.000000000 +0200
+++ dh-make-0.46.new/lib/debian/init.d.lsb.ex	2008-07-14 15:17:42.000000000 +0200
@@ -63,17 +63,17 @@
                         # started (on start or restart) the script will
                         # stall to try to determine if it is running
                         # If it is not set and the server takes time
-                        # to setup a pid file the log message might 
+                        # to setup a pid file the log message might
                         # be a false positive (says it did not start
                         # when it actually did)
-                        
+
 LOGFILE=$LOGDIR/$NAME.log  # Server logfile
 #DAEMONUSER=#PACKAGE#   # Users to run the daemons as. If this value
                         # is set start-stop-daemon will chuid the server
 
 # Include defaults if available
 if [ -f /etc/default/$NAME ] ; then
-	. /etc/default/$NAME
+    . /etc/default/$NAME
 fi
 
 # Use this if you want the user to explicitly set 'RUN' in
@@ -135,7 +135,7 @@
                         --exec $DAEMON -- $DAEMON_OPTS
             errcode=$?
         fi
-	return $errcode
+        return $errcode
 }
 
 stop_server() {
@@ -151,7 +151,7 @@
             errcode=$?
         fi
 
-	return $errcode
+        return $errcode
 }
 
 reload_server() {
@@ -164,27 +164,27 @@
 
 force_stop() {
 # Force the process to die killing it manually
-	[ ! -e "$PIDFILE" ] && return
-	if running ; then
-		kill -15 $pid
-	# Is it really dead?
-		sleep "$DIETIME"s
-		if running ; then
-			kill -9 $pid
-			sleep "$DIETIME"s
-			if running ; then
-				echo "Cannot kill $NAME (pid=$pid)!"
-				exit 1
-			fi
-		fi
-	fi
-	rm -f $PIDFILE
+    [ ! -e "$PIDFILE" ] && return
+    if running ; then
+        kill -15 $pid
+        # Is it really dead?
+        sleep "$DIETIME"s
+        if running ; then
+            kill -9 $pid
+            sleep "$DIETIME"s
+            if running ; then
+                echo "Cannot kill $NAME (pid=$pid)!"
+                exit 1
+            fi
+        fi
+    fi
+    rm -f $PIDFILE
 }
 
 
 case "$1" in
   start)
-	log_daemon_msg "Starting $DESC " "$NAME"
+        log_daemon_msg "Starting $DESC " "$NAME"
         # Check if it's running first
         if running ;  then
             log_progress_msg "apparently already running"
@@ -207,12 +207,12 @@
             # Either we could not start it
             log_end_msg 1
         fi
-	;;
+        ;;
   stop)
         log_daemon_msg "Stopping $DESC" "$NAME"
         if running ; then
             # Only stop the server if we see it running
-			errcode=0
+            errcode=0
             stop_server || errcode=$?
             log_end_msg $errcode
         else
@@ -228,14 +228,14 @@
         if running; then
             # If it's still running try to kill it more forcefully
             log_daemon_msg "Stopping (force) $DESC" "$NAME"
-			errcode=0
+            errcode=0
             force_stop || errcode=$?
             log_end_msg $errcode
         fi
-	;;
+        ;;
   restart|force-reload)
         log_daemon_msg "Restarting $DESC" "$NAME"
-		errcode=0
+        errcode=0
         stop_server || errcode=$?
         # Wait some sensible amount, some server need this
         [ -n "$DIETIME" ] && sleep $DIETIME
@@ -243,7 +243,7 @@
         [ -n "$STARTTIME" ] && sleep $STARTTIME
         running || errcode=$?
         log_end_msg $errcode
-	;;
+        ;;
   status)
 
         log_daemon_msg "Checking status of $DESC" "$NAME"
@@ -287,10 +287,10 @@
                                                                                     #;;
 
   *)
-	N=/etc/init.d/$NAME
-	echo "Usage: $N {start|stop|force-stop|restart|force-reload|status}" >&2
-	exit 1
-	;;
+        N=/etc/init.d/$NAME
+        echo "Usage: $N {start|stop|force-stop|restart|force-reload|status}" >&2
+        exit 1
+        ;;
 esac
 
 exit 0
diff -urN dh-make-0.46/lib/debian/manpage.sgml.ex dh-make-0.46.new/lib/debian/manpage.sgml.ex
--- dh-make-0.46/lib/debian/manpage.sgml.ex	2008-06-27 12:24:55.000000000 +0200
+++ dh-make-0.46.new/lib/debian/manpage.sgml.ex	2008-07-14 15:15:08.000000000 +0200
@@ -126,12 +126,12 @@
       the &debian; system (but may be used by others).  Permission is
       granted to copy, distribute and/or modify this document under
       the terms of the &gnu; General Public License, Version 2 any
-	  later version published by the Free Software Foundation.
+      later version published by the Free Software Foundation.
+    </para>
+    <para>
+      On Debian systems, the complete text of the GNU General Public
+      License can be found in /usr/share/common-licenses/GPL.
     </para>
-	<para>
-	  On Debian systems, the complete text of the GNU General Public
-	  License can be found in /usr/share/common-licenses/GPL.
-	</para>
 
   </refsect1>
 </refentry>
diff -urN dh-make-0.46/lib/debian/manpage.xml.ex dh-make-0.46.new/lib/debian/manpage.xml.ex
--- dh-make-0.46/lib/debian/manpage.xml.ex	2008-06-27 12:28:09.000000000 +0200
+++ dh-make-0.46.new/lib/debian/manpage.xml.ex	2008-07-14 15:14:43.000000000 +0200
@@ -47,7 +47,7 @@
   <!-- Fill in your name for FIRSTNAME and SURNAME. -->
   <!ENTITY dhfirstname "FIRSTNAME">
   <!ENTITY dhsurname   "SURNAME">
-  <!-- dhusername could also be set to "&firstname; &surname;". -->  
+  <!-- dhusername could also be set to "&firstname; &surname;". -->
   <!ENTITY dhusername  "#USERNAME#">
   <!ENTITY dhemail     "#EMAIL#">
   <!-- SECTION should be 1-8, maybe w/ subsection other parameters are
@@ -88,7 +88,7 @@
         the Free Software Foundation.</para>
       <para>On Debian systems, the complete text of the GNU General Public
         License can be found in
-	<filename>/usr/share/common-licenses/GPL</filename>.</para>
+        <filename>/usr/share/common-licenses/GPL</filename>.</para>
     </legalnotice>
   </refentryinfo>
   <refmeta>
diff -urN dh-make-0.46/lib/debiank/rules dh-make-0.46.new/lib/debiank/rules
--- dh-make-0.46/lib/debiank/rules	2008-06-27 12:26:12.000000000 +0200
+++ dh-make-0.46.new/lib/debiank/rules	2008-07-14 15:15:59.000000000 +0200
@@ -47,13 +47,13 @@
 # (revision of the Debian kernel-image package), CC (the correct
 # compiler), VERSION (the final package version string), PKGNAME (full
 # package name with KVERS included), DEB_DESTDIR (path to store DEBs)
-  
+
 # The kdist_config target is called by make-kpkg modules_config and
 # by kdist* rules by dependency. It should configure the module so it is
 # ready for compilation (mostly useful for calling configure).
 # prep-deb-files from module-assistant creates the neccessary debian/ files
 kdist_config: prep-deb-files
- 
+
 # the kdist_clean target is called by make-kpkg modules_clean and from
 # kdist* rules. It is responsible for cleaning up any changes that have
 # been made by the other kdist_commands (except for the .deb files created)
diff -urN dh-make-0.46/lib/debianl/rules dh-make-0.46.new/lib/debianl/rules
--- dh-make-0.46/lib/debianl/rules	2007-10-15 22:11:35.000000000 +0200
+++ dh-make-0.46.new/lib/debianl/rules	2008-07-14 15:15:35.000000000 +0200
@@ -67,7 +67,7 @@
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+#	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
diff -urN dh-make-0.46/lib/debianm/rules dh-make-0.46.new/lib/debianm/rules
--- dh-make-0.46/lib/debianm/rules	2008-06-27 12:29:42.000000000 +0200
+++ dh-make-0.46.new/lib/debianm/rules	2008-07-14 15:14:17.000000000 +0200
@@ -84,8 +84,8 @@
 	dh_installdocs
 	dh_installexamples
 #	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate	
+#	dh_installdebconf
+#	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
diff -urN dh-make-0.46/lib/debians/rules dh-make-0.46.new/lib/debians/rules
--- dh-make-0.46/lib/debians/rules	2007-10-15 22:11:35.000000000 +0200
+++ dh-make-0.46.new/lib/debians/rules	2008-07-14 15:13:50.000000000 +0200
@@ -59,7 +59,7 @@
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+#	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
